{
  "StudentName": "20260318测试",
  "StudentStage": 2,
  "StageName": "初中",
  "StageVocabulary": 2400,
  "StudentVocabulary": 997,
  "StageExaminName": "中考",
  "StageImportant": 300,
  "StudentWordsLatest": [
    {
      "WordId": 743692,
      "MeanId": 1,
      "WordSpell": "a",
      "WordFrequency": 1,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813874+08:00"
    },
    {
      "WordId": 1127934,
      "MeanId": 2,
      "WordSpell": "the",
      "WordFrequency": 2,
      "Mastery": 0.9999,
      "ReviewTimes": 1,
      "Reliability": 2,
      "CreateTime": "2026-03-18T15:28:25.5813912+08:00"
    }
  ],
  "MastedWordCount": 997,
  "UnMastedWordCount": 1403,
  "ExamineStrangeWordCount": 209,
  "TestPaperWordIdArray": [
    743692,
    760054,
    799918,
    804625,
    1176304,
    884121,
    919646,
    955358,
    969663,
    999127,
    1005021,
    1180913,
    1133655,
    1162100,
    1164567
  ],
  "TestPaperTitle": "文章2.jpg",
  "TestPaperUnMasterWordCount": 15,
  "TestPaperMastedWordCount": 0,
  "TestPaperWordCount": 15,
  "Complex": false
}
